---
A Way Out:
  files:
    <root>/users/steamuser/Documents/My Games/A Way Out:
      when:
        - os: linux
    <winDocuments>/My Games/A Way Out:
      when:
        - os: windows
  id:
    lutris: a-way-out
Abiotic Factor:
  files:
    <root>/users/steamuser/AppData/Local/AbioticFactor:
      when:
        - os: linux
    <winLocalAppData>/AbioticFactor:
      when:
        - os: windows
  id:
    lutris: abiotic-factor
Ad infinitum:
  files:
    <root>/users/steamuser/AppData/Local/AdInfinitum/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1234430:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1234430:
      when:
        - os: windows
    <winLocalAppData>/AdInfinitum/Saved:
      when:
        - os: windows
  id:
    lutris: ad-infinitum
Alan Wake II:
  files:
    <root>/users/steamuser/AppData/Local/Remedy/AlanWake2/<storeUserId>:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/Remedy/AlanWake2/renderer.ini:
      when:
        - os: linux
    <winLocalAppData>/Remedy/AlanWake2/<storeUserId>:
      when:
        - os: windows
    <winLocalAppData>/Remedy/AlanWake2/renderer.ini:
      when:
        - os: windows
  id:
    lutris: alan-wake-ii
Alan Wake Remastered:
  files:
    <root>/users/steamuser/AppData/Local/Remedy/AlanWakeRemastered:
      when:
        - os: linux
    <winLocalAppData>/Remedy/AlanWakeRemastered:
      when:
        - os: windows
  id:
    lutris: alan-wake-remastered
Amnesia A Machine For Pigs:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/239200:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Amnesia/Pig:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/239200:
      when:
        - os: windows
    <winDocuments>/Amnesia/Pig:
      when:
        - os: windows
  id:
    lutris: amnesia-a-machine-for-pigs
Amnesia Rebirth:
  files:
    <root>/users/steamuser/AppData/Goldberg SteamEmu Saves/999220:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Amnesia Rebirth:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/999220:
      when:
        - os: windows
    <winDocuments>/My Games/Amnesia Rebirth:
      when:
        - os: windows
  id:
    lutris: amnesia-rebirth
Amnesia The Bunker:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1944430:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Amnesia The Bunker/Main:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1944430:
      when:
        - os: windows
    <winDocuments>/My Games/Amnesia The Bunker/Main:
      when:
        - os: windows
  id:
    lutris: amnesia-the-bunker
Amnesia The Dark Descent:
  files:
    <root>/users/steamuser/Documents/Amnesia/Main:
      when:
        - os: linux
    <winDocuments>/Amnesia/Main:
      when:
        - os: windows
  id:
    lutris: amnesia-the-dark-descent
Assassin's Creed:
  files:
    <root>/users/steamuser/AppData/Roaming/Ubisoft/Assassin's Creed:
      when:
        - os: linux
    <winAppData>/Ubisoft/Assassin's Creed:
      when:
        - os: windows
  id:
    lutris: assassins-creed
Assassin's Creed II:
  files:
    <root>/**/Assassins Creed II/storage/SKIDROW:
      when:
        - os: windows
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Ubisoft/Assassin's Creed 2:
      when:
        - os: linux
    <winAppData>/Ubisoft/Assassin's Creed 2:
      when:
        - os: windows
  id:
    lutris: assassins-creed-ii
Assassin's Creed III Remastered:
  files:
    <root>/users/steamuser/AppData/Roaming/uplay_emu/EMPRESS/5184/storage_files:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Assassin's Creed III Remaster:
      when:
        - os: linux
    <winAppData>/uplay_emu/EMPRESS/5184/storage_files:
      when:
        - os: windows
    <winDocuments>/Assassin's Creed III Remaster:
      when:
        - os: windows
  id:
    lutris: assassins-creed-iii-remastered
Assassin's Creed Liberation HD:
  files:
    <root>/users/steamuser/AppData/Roaming/uplay_emu/EMPRESS/624/storage_files:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Assassin's Creed Liberation HD:
      when:
        - os: linux
    <winAppData>/uplay_emu/EMPRESS/624/storage_files:
      when:
        - os: windows
    <winDocuments>/Assassin's Creed Liberation HD:
      when:
        - os: windows
  id:
    lutris: assassins-creed-liberation-hd
Assassin's Creed Mirage:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg UplayEmu Saves/6100:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Assassin's Creed Mirage:
      when:
        - os: linux
    <winAppData>/Goldberg UplayEmu Saves/6100:
      when:
        - os: windows
    <winDocuments>/Assassin's Creed Mirage:
      when:
        - os: windows
  id:
    lutris: assassins-creed-mirage
Being A DIK:
  files:
    <root>/users/steamuser/AppData/Roaming/RenPy/BeingaDIK-1535311494:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/RenPy/BeingaDIK-1535311495:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/RenPy/BeingaDIK-GOG-1535311497:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/RenPy/BeingaDIKSeason3-Patreon-1535311494:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/RenPy/persistent:
      when:
        - os: linux
    <winAppData>/RenPy/BeingaDIK-1535311494:
      when:
        - os: windows
    <winAppData>/RenPy/BeingaDIK-1535311495:
      when:
        - os: windows
    <winAppData>/RenPy/BeingaDIK-GOG-1535311497:
      when:
        - os: windows
    <winAppData>/RenPy/BeingaDIKSeason3-Patreon-1535311494:
      when:
        - os: windows
    <winAppData>/RenPy/persistent:
      when:
        - os: windows
  id:
    lutris: being-a-dik
Bonelab:
  files:
    <root>/users/steamuser/AppData/LocalLow/Stress Level Zero/BONELAB:
      when:
        - os: linux
    <winLocalAppDataLow>/Stress Level Zero/BONELAB:
      when:
        - os: windows
  id:
    lutris: bonelab
Borderlands 2 VR:
  files:
    <root>/users/steamuser/Documents/My Games/Borderlands 2 VR/WillowGame:
      when:
        - os: linux
    <winDocuments>/My Games/Borderlands 2 VR/WillowGame:
      when:
        - os: windows
  id:
    lutris: borderlands-2-vr
Budget Cuts:
  files:
    <root>/users/steamuser/Documents/Budget Cuts Save Data:
      when:
        - os: linux
    <winDocuments>/Budget Cuts Save Data:
      when:
        - os: windows
  id:
    lutris: budget-cuts
Car Mechanic Simulator 2021:
  files:
    <root>/users/steamuser/AppData/LocalLow/Red Dot Games/Car Mechanic Simulator 2021/save:
      when:
        - os: linux
    <winLocalAppDataLow>/Red Dot Games/Car Mechanic Simulator 2021/save:
      when:
        - os: windows
  id:
    lutris: car-mechanic-simulator-2021
Chained Together:
  files:
    <root>/users/steamuser/AppData/Local/ChainedTogether/Saved:
      when:
        - os: linux
    <winLocalAppData>/ChainedTogether/Saved:
      when:
        - os: windows
  id:
    lutris: chained-together
Cities Skylines II:
  files:
    <root>/users/steamuser/AppData/LocalLow/Colossal Order/Cities Skylines II:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/949230/remote:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/949230/remote:
      when:
        - os: windows
    <winLocalAppDataLow>/Colossal Order/Cities Skylines II:
      when:
        - os: windows
  id:
    lutris: cities-skylines-ii
Crimson Snow:
  files:
    <root>/users/steamuser/Appdata/Local/CrimsonSnow/Saved:
      when:
        - os: linux
    <winLocalAppData>/CrimsonSnow/Saved:
      when:
        - os: windows
  id:
    lutris: crimson-snow
Dave The Diver:
  files:
    <root>/users/steamuser/AppData/LocalLow/nexon/DAVE THE DIVER/SteamSData/<storeUserId>:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/GSE Saves/1868140:
      when:
        - os: linux
    <winAppData>/GSE Saves/1868140:
      when:
        - os: windows
    <winLocalAppDataLow>/nexon/DAVE THE DIVER/SteamSData/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: dave-the-diver
  registry:
    HKEY_CURRENT_USER\Software\nexon\DAVE THE DIVER: {}
Days Gone:
  files:
    <root>/users/steamuser/AppData/Local/BendGame/Saved/<storeUserId>/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalBendGame/Saved/Config:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1259420:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1259420:
      when:
        - os: windows
    <winLocalAppData>/BendGame/Saved/<storeUserId>/SaveGames:
      when:
        - os: windows
    <winLocalAppData>/BendGame/Saved/Config:
      when:
        - os: windows
  id:
    lutris: days-gone
Dead Space (2023):
  files:
    <root>/users/steamuser/AppData/Roaming/GSE Saves/1693980:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Dead Space (2023)/settings/steam:
      when:
        - os: linux
    <winAppData>/GSE Saves/1693980:
      when:
        - os: windows
    <winDocuments>/Dead Space (2023)/settings/steam:
      when:
        - os: windows
  id:
    lutris: dead-space-2023
Dispatch:
  files:
    <root>/users/steamuser/AppData/Local/Dispatch/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2592160:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2592160:
      when:
        - os: windows
    <winLocalAppData>/Dispatch/Saved:
      when:
        - os: windows
  id:
    lutris: dispatch
Drive Beyond Horizons:
  files:
    <root>/users/steamuser/AppData/Local/DriveBeyondHorizons/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/DriveBeyondHorizons/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: drive-beyond-horizons
Driver San Francisco:
  files:
    <root>/users/steamuser/Documents/Ubisoft/Driver San Francisco:
      when:
        - os: linux
    <winDocuments>/Ubisoft/Driver San Francisco:
      when:
        - os: windows
  id:
    lutris: driver-san-francisco
Duke Nukem Forever:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/57900:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Duke Nukem Forever:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/57900:
      when:
        - os: windows
    <winDocuments>/Duke Nukem Forever:
      when:
        - os: windows
  id:
    lutris: duke-nukem-forever
Dying Light 2 Stay Human:
  files:
    <root>/users/Public/Documents/OnlineFix/534380:
      when:
        - os: linux
    <root>/users/steamuser/Documents/dying light 2/out:
      when:
        - os: linux
    <winDocuments>/dying light 2/out:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/534380:
      when:
        - os: windows
  id:
    lutris: dying-light-2-stay-human
Dying Light The Beast:
  files:
    <root>/users/Public/Documents/OnlineFix/3008130:
      when:
        - os: linux
    <winPublic>/Documents/OnlineFix/3008130:
      when:
        - os: windows
  id:
    lutris: dying-light-the-beast
Elden Ring:
  files:
    <root>/users/steamuser/AppData/Roaming/EldenRing/<storeUserId>:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/EldenRing/GraphicsConfig.xml:
      when:
        - os: linux
    <winAppData>/EldenRing/<storeUserId>:
      when:
        - os: windows
    <winAppData>/EldenRing/GraphicsConfig.xml:
      when:
        - os: windows
  id:
    lutris: elden-ring
Far Cry 3 Blood Dragon:
  files:
    <root>/ProgramData/Orbit/205/:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Far Cry 3 Blood Dragon:
      when:
        - os: linux
    <winDocuments>/My Games/Far Cry 3 Blood Dragon:
      when:
        - os: windows
    <winProgramData>/Orbit/205/:
      when:
        - os: windows
  id:
    lutris: far-cry-3-blood-dragon
Farming Simulator 25:
  files:
    <root>/users/steamuser/Documents/My Games/FarmingSimulator2025:
      when:
        - os: linux
    <winDocuments>/My Games/FarmingSimulator2025:
      when:
        - os: windows
  id:
    lutris: farming-simulator-25
Fast Food Simulator:
  files:
    <root>/users/Public/Documents/OnlineFix/2916430:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/ProjectBakery/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/ProjectBakery/Saved/SaveGames:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/2916430:
      when:
        - os: windows
  id:
    lutris: fast-food-simulator
Firewatch:
  files:
    <root>/users/steamuser/AppData/LocalLow/CampoSanto/Firewatch/saves:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/383870:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/383870:
      when:
        - os: windows
    <winLocalLow>/CampoSanto/Firewatch/saves:
      when:
        - os: windows
  id:
    lutris: firewatch
  registry:
    HKEY_CURRENT_USER\Software\CampoSanto\Firewatch: {}
Fort Solis:
  files:
    <root>/users/steamuser/AppData/Local/Sycamore/Saved:
      when:
        - os: linux
    <winLocalAppData>/Sycamore/Saved:
      when:
        - os: windows
  id:
    lutris: fort-solis
Foundry:
  files:
    <root>/users/steamuser/AppData/LocalLow/Channel 3 Entertainment/Foundry/cloud:
      when:
        - os: linux
    <winLocalAppDataLow>/Channel 3 Entertainment/Foundry/cloud:
      when:
        - os: windows
  id:
    lutris: foundry
Funi Raccoon Game:
  files:
    <root>/users/steamuser/AppData/Roaming/Godot/app_userdata/Funi Raccoon Game Redux/raccoon_saves:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/GoldBerg SteamEmu Saves/3599690:
      when:
        - os: linux
    <winAppData>/Godot/app_userdata/Funi Raccoon Game Redux/raccoon_saves:
      when:
        - os: windows
    <winAppData>/GoldBerg SteamEmu Saves/3599690:
      when:
        - os: windows
  id:
    lutris: funi-racoon-game
GTFO:
  files:
    <root>/users/Public/Documents/OnlineFix/493520:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/10 Chambers Collective/GTFO:
      when:
        - os: linux
    <winLocalAppDataLow>/10 Chambers Collective/GTFO:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/493520:
      when:
        - os: windows
  id:
    lutris: gtfo
Goat Simulator 3:
  files:
    <root>/users/steamuser/AppData/Local/Goat2/Saved/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/Goat2/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/Goat2/Saved/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/Goat2/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: goat-simulator-3
God of War Ragnarok:
  files:
    <home>/Saved Games/God of War Ragnarök/<storeUserId>:
      when:
        - os: windows
    <root>/users/steamuser/AppData/Roaming/GSE Saves/2322010:
      when:
        - os: linux
    <root>/users/steamuser/Saved Games/God of War Ragnarök/<storeUserId>:
      when:
        - os: linux
    <winAppData>/GSE Saves/2322010:
      when:
        - os: windows
  id:
    lutris: god-of-war-ragnarok
Gotham Knights:
  files:
    <root>/users/steamuser/AppData/Local/Mercury/Saved/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/WB Games/Gotham Knights/Steam:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1496790:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1496790:
      when:
        - os: windows
    <winLocalAppData>/Mercury/Saved/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/WB Games/Gotham Knights/Steam:
      when:
        - os: windows
  id:
    lutris: gotham-knights
Hogwarts Legacy:
  files:
    <root>/users/steamuser/AppData/Local//Hogwarts Legacy/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local//Phoenix/Saved:
      when:
        - os: linux
    <winLocalAppData>/Hogwarts Legacy/Saved:
      when:
        - os: windows
    <winLocalAppData>/Phoenix/Saved:
      when:
        - os: windows
  id:
    lutris: hogwarts-legacy
Horizon Forbidden West:
  files:
    <root>/users/steamuser/Documents/Horizon Forbidden West Complete Edition/<storeUserId>/*.dat:
      when:
        - os: linux
    <winDocuments>/Horizon Forbidden West Complete Edition/<storeUserId>/*.dat:
      when:
        - os: windows
  id:
    lutris: horizon-forbidden-west
  registry:
    HKEY_CURRENT_USER\Software\Guerrilla Games\Horizon Forbidden West Complete Edition: {}
House Flipper 2:
  files:
    <root>/users/Public/OnlineFix/1190970:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/Frozen District/House Flipper 2:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/GSE Saves/1190970:
      when:
        - os: linux
    <root>/users/steamuser/Documents/House Flipper 2:
      when:
        - os: linux
    <winAppData>/GSE Saves/1190970:
      when:
        - os: windows
    <winDocuments>/House Flipper 2:
      when:
        - os: windows
    <winLocalAppDataLow>/Frozen District/House Flipper 2:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/1190970:
      when:
        - os: windows
  id:
    lutris: house-flipper-2
Icarus:
  files:
    <root>/users/steamuser/AppData/Local/Icarus/Saved:
      when:
        - os: linux
    <winLocalAppData>/Icarus/Saved:
      when:
        - os: windows
  id:
    lutris: icarus
It Takes Two:
  files:
    <root>/users/steamuser/AppData/Local/ItTakesTwo:
      when:
        - os: linux
    <winLocalAppData>/ItTakesTwo:
      when:
        - os: windows
  id:
    lutris: it-takes-two
Juiced 2 Hot Import Nights:
  files:
    <root>/users/steamuser/Documents//My Games/Juiced2_HIN:
      when:
        - os: linux
    <winDocuments>/My Games/Juiced2_HIN:
      when:
        - os: windows
  id:
    lutris: juiced-2-hot-import-nights
  registry:
    HKEY_CURRENT_USER\Software\THQ\Juiced2_HIN: {}
Kingdom Come Deliverance 2:
  files:
    <home>/Saved Games/kingdomcome2/profiles:
      when:
        - os: windows
    <home>/Saved Games/kingdomcome2/saves:
      when:
        - os: windows
    <root>/users/steamuser//Saved Games/kingdomcome2/profiles:
      when:
        - os: linux
    <root>/users/steamuser//Saved Games/kingdomcome2/saves:
      when:
        - os: linux
  id:
    lutris: kingdom-come-deliverance-2
LEGO Horizon Adventures:
  files:
    <root>/users/steamuser/AppData/Local/Glow/Saved:
      when:
        - os: linux
    <winLocalAppData>/Glow/Saved:
      when:
        - os: windows
  id:
    lutris: lego-horizon-adventures
Life Is Strange 2:
  files:
    <root>/users/steamuser/AppData/Local/Dontnod/<storeUserId>/LIS2/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/Dontnod/<storeUserId>/LIS2/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: life-is-strange-2
Avatar Frontiers of Pandora:
  files:
    <winAppData>/Goldberg UplayEmu Saves/4740:
      when:
        - os: windows
    <root>/users/steamuser/AppData/Roaming/Goldberg UplayEmu Saves/4740:
      when:
        - os: linux
  id:
    lutris: avatar-frontiers-of-pandora
Life Is Strange Double Exposure:
  files:
    <root>/users/steamuser/AppData/Local/Chronos/Saved/Config/Windows:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1874000:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/LifeIsStrangeDoubleExposure/Steam/Saved:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1874000:
      when:
        - os: windows
    <winDocuments>/My Games/LifeIsStrangeDoubleExposure/Steam/Saved:
      when:
        - os: windows
    <winLocalAppData>/Chronos/Saved/Config/Windows:
      when:
        - os: windows
  id:
    lutris: life-is-strange-double-exposure
Life Is Strange Reunion:
  files:
    <root>/users/steamuser/Documents/My Games/LifeisStrangeReunion/Steam/Saved:
      when:
        - os: linux
    <winDocuments>/My Games/LifeisStrangeReunion/Steam/Saved:
      when:
        - os: windows
  id:
    lutris: life-is-strange-reunion
Life Is Strange True Colors:
  files:
    <root>/users/steamuser/AppData/Local/LifeIsStrange3/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/936790:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/LifeIsStrange3/Steam:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/936790:
      when:
        - os: windows
    <winDocuments>/My Games/LifeIsStrange3/Steam:
      when:
        - os: windows
    <winLocalAppData>/LifeIsStrange3/Saved:
      when:
        - os: windows
  id:
    lutris: life-is-strange-true-colors
Lost Records Bloom & Rage:
  files:
    <root>/users/steamuser/AppData/Local/Bloom&Rage/Saved/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1902960:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1902960:
      when:
        - os: windows
    <winLocalAppData>/Bloom&Rage/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: lost-records-bloom-rage
Martha Is Dead:
  files:
    <root>/users/steamuser/AppData/Local/MID/Saved/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/515960:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/515960:
      when:
        - os: windows
    <winLocalAppData>/MID/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: martha-is-dead
Marvel's Spider-Man 2:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2651280:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Marvel's Spider-Man 2/<storeUserId>:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2651280:
      when:
        - os: windows
    <winDocuments>/Marvel's Spider-Man 2/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: marvels-spider-man-2
Marvel's Spider-Man Miles Morales:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1817190:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Marvel's Spider-Man Miles Morales/<storeUserId>:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1817190:
      when:
        - os: windows
    <winDocuments>/Marvel's Spider-Man Miles Morales/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: marvels-spider-man-miles-morales
Marvel's Spider-Man Remastered:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1817070:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Marvel's Spider-Man Remastered/<storeUserId>:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1817070:
      when:
        - os: windows
    <winDocuments>/Marvel's Spider-Man Remastered/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: marvels-spider-man-remastered
Medal of Honor (2010):
  files:
    <root>/users/steamuser/Documents/EA Games/Medal of Honor:
      when:
        - os: linux
    <winDocuments>/EA Games/Medal of Honor:
      when:
        - os: windows
  id:
    lutris: medal-of-honor-2010
Medal of Honor Warfighter:
  files:
    <root>/users/steamuser/Documents/MOHW/settings:
      when:
        - os: linux
    <winDocuments>/MOHW/settings:
      when:
        - os: windows
  id:
    lutris: medal-of-honor-warfighter
Megabonk:
  files:
    <root>/users/steamuser/AppData/LocalLow/Ved/Megabonk/Saves/CloudDir:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/3405340:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/3405340:
      when:
        - os: windows
    <winLocalAppDataLow>/Ved/Megabonk/Saves/CloudDir:
      when:
        - os: windows
  id:
    lutris: megabonk
MiSide:
  files:
    <root>/users/steamuser/AppData/LocalLow/AIHASTO/MiSideFull:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/GSE Saves/2527500:
      when:
        - os: linux
    <winAppData>/GSE Saves/2527500:
      when:
        - os: windows
    <winLocalAppDataLow>/AIHASTO/MiSideFull:
      when:
        - os: windows
  id:
    lutris: miside
  registry:
    HKEY_CURRENT_USER\Software\AIHASTO\MiSideFull: {}
Mirror's Edge:
  files:
    <root>/users/steamuser/Documents/EA Games/Mirror's Edge/TdGame/Config:
      when:
        - os: linux
    <root>/users/steamuser/Documents/EA Games/Mirror's Edge/TdGame/SaveFiles:
      when:
        - os: linux
    <winDocuments>/EA Games/Mirror's Edge/TdGame/Config:
      when:
        - os: windows
    <winDocuments>/EA Games/Mirror's Edge/TdGame/SaveFiles:
      when:
        - os: windows
  id:
    lutris: mirrors-edge
My Summer Car:
  files:
    <root>/users/Public/Documents/OnlineFix/516750:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/Amistech/My Summer Car:
      when:
        - os: linux
    <winLocalAppDataLow>/Amistech/My Summer Car:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/516750:
      when:
        - os: windows
  id:
    lutris: my-summer-car
Need For Speed Most Wanted:
  files:
    <root>/users/steamuser/Documents/NFS Most Wanted:
      when:
        - os: linux
    <winDocuments>/NFS Most Wanted:
      when:
        - os: windows
  id:
    lutris: need-for-speed-most-wanted
  registry:
    HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\EA Games\Need for Speed Most Wanted: {}
Need for Speed Most Wanted (2012):
  files:
    <root>/users/steamuser/Documents/Criterion Games/Need For Speed(TM) Most Wanted:
      when:
        - os: linux
    <winDocuments>/Criterion Games/Need For Speed(TM) Most Wanted:
      when:
        - os: windows
  id:
    lutris: need-for-speed-most-wanted-2012
Need for Speed Pro Street:
  files:
    <root>/users/steamuser/Documents/NFS ProStreet:
      when:
        - os: linux
    <winDocuments>/NFS ProStreet:
      when:
        - os: windows
  id:
    lutris: need-for-speed-pro-street
  registry:
    HKEY_LOCAL_MACHINE\Software\Wow6432Node\Electronic Arts\Need for Speed ProStreet: {}
Need for Speed Shift:
  files:
    <root>/users/steamuser/Documents/NFS SHIFT:
      when:
        - os: linux
    <winDocuments>/NFS SHIFT:
      when:
        - os: windows
  id:
    lutris: need-for-speed-shift
Need for Speed Undercover:
  files:
    <root>/users/steamuser/Documents//NFS undercover:
      when:
        - os: linux
    <winDocuments>/NFS undercover:
      when:
        - os: windows
  id:
    lutris: need-for-speed-undercover
  registry:
    HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\EA Games\Need For Speed Undercover: {}
Need for Speed Underground:
  files:
    <root>/ProgramData/NFS Underground:
      when:
        - os: linux
    <winProgramData>/NFS Underground:
      when:
        - os: windows
  id:
    lutris: need-for-speed-underground
  registry:
    HKEY_LOCAL_MACHINE\SOFTWARE\EA GAMES: {}
Need for Speed Underground 2:
  files:
    <root>/users/steamuser/AppData/Local/NFS Underground 2:
      when:
        - os: linux
    <winLocalAppData>/NFS Underground 2:
      when:
        - os: windows
  id:
    lutris: need-for-speed-underground-2
  registry:
    HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\EA Games\Need for Speed Underground 2: {}
Outer Wilds:
  files:
    <root>/users/steamuser/AppData/LocalLow/Mobius Digital/Outer Wilds:
      when:
        - os: linux
    <winLocalAppDataLow>/Mobius Digital/Outer Wilds:
      when:
        - os: windows
  id:
    lutris: outer-wilds
PC Building Simulator 2:
  files:
    <base>/Saved:
      when:
        - os: windows
        - os: linux
  id:
    lutris: pc-building-simulator-2
  registry:
    HKEY_CURRENT_USER\SOFTWARE\Epic Games Publishing\PCBS2: {}
POOLS:
  files:
    <root>/users/steamuser/AppData/LocalLow/Tensori/Pools:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2663530:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2663530:
      when:
        - os: windows
    <winLocalAppDataLow>/Tensori/Pools:
      when:
        - os: windows
  id:
    lutris: pools
Pacific Drive:
  files:
    <root>/users/steamuser/AppData/Local/PenDriverPro/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/GSE Saves/1458140:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1458140:
      when:
        - os: linux
    <winAppData>/GSE Saves/1458140:
      when:
        - os: windows
    <winAppData>/Goldberg SteamEmu Saves/1458140:
      when:
        - os: windows
    <winLocalAppData>/PenDriverPro/Saved:
      when:
        - os: windows
  id:
    lutris: pacific-drive
Palworld:
  files:
    <root>/users/steamuser/AppData/Local/Pal/Saved:
      when:
        - os: linux
    <winLocalAppData>/Pal/Saved:
      when:
        - os: windows
  id:
    lutris: palworld
Project CARS 3:
  files:
    <root>/users/steamuser/AppData/Local/Slightly Mad Studios/Project CARS 3/savegame/<storeUserId>/project cars 3:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/958400:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/958400:
      when:
        - os: windows
    <winLocalAppData>/Slightly Mad Studios/Project CARS 3/savegame/<storeUserId>/project cars 3:
      when:
        - os: windows
  id:
    lutris: project-cars-3
Ratchet & Clank Rift Apart:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1895880:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Ratchet & Clank - Rift Apart/<storeUserId>:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1895880:
      when:
        - os: windows
    <winDocuments>/Ratchet & Clank - Rift Apart/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: ratchet-and-clank-rift-apart
Ready or Not:
  files:
    <root>/users/Public/Documents/OnlineFix/1144200:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/ReadyOrNot/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/ReadyOrNot/Saved/SaveGames:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/1144200:
      when:
        - os: windows
  id:
    lutris: ready-or-not
Resident Evil 2:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/883710:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/883710:
      when:
        - os: windows
  id:
    lutris: resident-evil-2
Resident Evil 3:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/952060:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/952060:
      when:
        - os: windows
  id:
    lutris: resident-evil-3
Resident Evil 4:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2050650:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2050650:
      when:
        - os: windows
  id:
    lutris: resident-evil-4
Resident Evil 7 Biohazard:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/418370:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/418370:
      when:
        - os: windows
  id:
    lutris: resident-evil-7-biohazard
Resident Evil Village:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1196590:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1196590:
      when:
        - os: windows
  id:
    lutris: resident-evil-village
Returnal:
  files:
    <root>/users/steamuser/AppData/Local/Returnal/Epic:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/Returnal/Steam:
      when:
        - os: linux
    <winLocalAppData>/Returnal/Epic:
      when:
        - os: windows
    <winLocalAppData>/Returnal/Steam:
      when:
        - os: windows
  id:
    lutris: returnal
Roadside Research:
  files:
    <root>/users/Public/Documents/OnlineFix/3643170:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/CyberneticWalrus/Roadside Research/saves:
      when:
        - os: linux
    <winLocalAppDataLow>/CyberneticWalrus/Roadside Research/saves:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/3643170:
      when:
        - os: windows
  id:
    lutris: roadside-research
S.T.A.L.K.E.R. 2 Heart of Chernobyl:
  files:
    <root>/users/steamuser/AppData/Local/Stalker2/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1643320:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1643320:
      when:
        - os: windows
    <winLocalAppData>/Stalker2/Saved:
      when:
        - os: windows
  id:
    lutris: stalker-2-heart-of-chernobyl
SCP 5K:
  files:
    <root>/users/Public/Documents/OnlineFix/872670:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/Pandemic/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/Pandemic/Saved/SaveGames:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/872670:
      when:
        - os: windows
  id:
    lutris: scp-5k
Schedule I:
  files:
    <root>/users/Public/Documents/OnlineFix/3164500:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/TVGS/Schedule I/Saves/<storeUserId>:
      when:
        - os: linux
    <winLocalAppDataLow>/TVGS/Schedule I/Saves/<storeUserId>:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/3164500:
      when:
        - os: windows
  id:
    lutris: schedule-i
Screamer:
  files:
    <root>/users/steamuser/AppData/Local/screamer/Saved/Config/Windows/*:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/screamer/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/screamer/Saved/Config/Windows/*:
      when:
        - os: windows
    <winLocalAppData>/screamer/Saved/SaveGames/*:
      when:
        - os: windows
  id:
    lutris: screamer
Senua's Saga Hellblade II:
  files:
    <root>/users/steamuser/AppData/Local/Hellblade2/Saved:
      when:
        - os: linux
    <winLocalAppData>/Hellblade2/Saved:
      when:
        - os: windows
  id:
    lutris: senuas-saga-hellblade-ii
Shapez 2:
  files:
    <root>/users/steamuser/AppData/LocalLow/tobspr Games/shapez 2:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2162800:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2162800:
      when:
        - os: windows
    <winLocalAppDataLow>/tobspr Games/shapez 2:
      when:
        - os: windows
  id:
    lutris: shapez-2
Sid Meier's Civilization VI:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/289070:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Sid Meier's Civilization VI/Saves:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/289070:
      when:
        - os: windows
    <winDocuments>/My Games/Sid Meier's Civilization VI/Saves:
      when:
        - os: windows
  id:
    lutris: sid-meiers-civilization-vi
Silent Hill 2:
  files:
    <root>/users/steamuser/AppData/Local/SilentHill2/Saved/SaveGames/<storeUserId>:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming//Goldberg SteamEmu Saves/2124490:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2124490:
      when:
        - os: windows
    <winLocalAppData>/SilentHill2/Saved/SaveGames/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: silent-hill-2
Skate Story:
  files:
    <root>/users/steamuser/AppData/LocalLow/by Sam Eng/SKATE STORY:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1263240:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1263240:
      when:
        - os: windows
    <winLocalAppDataLow>/by Sam Eng/SKATE STORY:
      when:
        - os: windows
  id:
    lutris: skate-story
Speed Crew:
  files:
    <root>/users/Public/Documents/OnlineFix/2367480:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/Wild Fields/Speed Crew:
      when:
        - os: linux
    <winLocalAppDataLow>/Wild Fields/Speed Crew:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/2367480:
      when:
        - os: windows
  id:
    lutris: speed-crew
Star Trucker:
  files:
    <root>/users/steamuser/AppData/LocalLow/Monster And Monster/Star Trucker:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2380050:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2380050:
      when:
        - os: windows
    <winLocalAppDataLow>/Monster And Monster/Star Trucker:
      when:
        - os: windows
  id:
    lutris: star-trucker
  registry:
    HKEY_CURRENT_USER\Software\Monster And Monster\Star Trucker: {}
Starfield:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1716740:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Starfield:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1716740:
      when:
        - os: windows
    <winDocuments>/My Games/Starfield:
      when:
        - os: windows
  id:
    lutris: starfield
Stellar Blade:
  files:
    <root>/users/steamuser/AppData/Local/SB/Saved/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/SB/Saved/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/3489700:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/3489700:
      when:
        - os: windows
    <winLocalAppData>/SB/Saved/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/SB/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: stellar-blade
Still Wakes The Deep:
  files:
    <root>/users/steamuser/AppData/Local/Habitat/Saved:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/GSE Saves/1622910:
      when:
        - os: linux
    <winAppData>/GSE Saves/1622910:
      when:
        - os: windows
    <winLocalAppData>/Habitat/Saved:
      when:
        - os: windows
  id:
    lutris: still-wakes-the-deep
Superhot VR:
  files:
    <root>/users/steamuser/AppData/LocalLow/SUPERHOT_Team/SUPERHOT_VR:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/617830:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/617830:
      when:
        - os: windows
    <winLocalAppDataLow>/SUPERHOT_Team/SUPERHOT_VR:
      when:
        - os: windows
  id:
    lutris: superhot-vr
Tales from Space Mutant Blobs Attack:
  files:
    <root>/users/steamuser/Documents/Mutant Blobs Attack:
      when:
        - os: linux
    <winDocuments>/Mutant Blobs Attack:
      when:
        - os: windows
  id:
    lutris: tales-from-space-mutant-blobs-attack
The Callisto Protocol:
  files:
    <root>/users/steamuser/AppData/Local/CallistoProtocol/Saved/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/CallistoProtocol/Saved/SaveGames:
      when:
        - os: linux
    <winLocalAppData>/CallistoProtocol/Saved/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/CallistoProtocol/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: the-callisto-protocol
The Last of Us Part I:
  files:
    <home>/Saved Games/The Last of Us Part I/users/<storeUserId>/savedata:
      when:
        - os: windows
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1888930:
      when:
        - os: linux
    <root>/users/steamuser/The Last of Us Part I/users/<storeUserId>/savedata:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1888930:
      when:
        - os: windows
  id:
    lutris: the-last-of-us-part-i
The Last of Us Part II Remastered:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2531310:
      when:
        - os: linux
    <root>/users/steamuser/Documents/The Last of Us Part II/<storeUserId>/savedata:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2531310:
      when:
        - os: windows
    <winDocuments>/The Last of Us Part II/<storeUserId>/savedata:
      when:
        - os: windows
  id:
    lutris: the-last-of-us-part-ii-remastered
  registry:
    HKEY_CURRENT_USER\SOFTWARE\Naughty Dog\The Last of Us Part II: {}
The Walking Dead Saints & Sinners:
  files:
    <root>/users/steamuser/AppData/Local/TWD/Saved/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/TWD/Saved/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/916840:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/916840:
      when:
        - os: windows
    <winLocalAppData>/TWD/Saved/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/TWD/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: the-walking-dead-saints-sinners
The Walking Dead Saints & Sinners Chapter 2 Retribution:
  files:
    <root>/users/steamuser/AppData/Local/TWD/Saved_CH2/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/TWD/Saved_CH2/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1947500:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1947500:
      when:
        - os: windows
    <winLocalAppData>/TWD/Saved_CH2/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/TWD/Saved_CH2/SaveGames:
      when:
        - os: windows
  id:
    lutris: the-walking-dead-saints-sinners-chapter-2-retribution
They Killed Your Cat:
  files:
    <root>/users/steamuser/AppData/LocalLow/DefaultCompany/No Mercy:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/3489420:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/3489420:
      when:
        - os: windows
    <winLocalAppDataLow>/DefaultCompany/No Mercy:
      when:
        - os: windows
  id:
    lutris: they-killed-your-cat
Timberborn:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1062090:
      when:
        - os: linux
    <root>/users/steamuser/Documents/Timberborn:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1062090:
      when:
        - os: windows
    <winDocuments>/Timberborn:
      when:
        - os: windows
  id:
    lutris: timberborn
Tomb Raider I-III Remastered:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2478970:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/TRX/<storeUserId>:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2478970:
      when:
        - os: windows
    <winAppData>/TRX/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: tomb-raider-i-iii-remastered
Tomb Raider IV-VI Remastered:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2525380:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/TRX2<storeUserId>:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2525380:
      when:
        - os: windows
    <winAppData>/TRX2/<storeUserId>:
      when:
        - os: windows
  id:
    lutris: tomb-raider-iv-vi-remastered
Total Chaos:
  files:
    <root>/users/steamuser/AppData/LocalLow/Trigger Happy Interactive/Total Chaos/Saves:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2208350:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2208350:
      when:
        - os: windows
    <winLocalAppDataLow>/Trigger Happy Interactive/Total Chaos/Saves:
      when:
        - os: windows
  id:
    lutris: total-chaos
Trepang2:
  files:
    <root>/users/steamuser/AppData/Local/CPPFPS/Saved/Config/WindowsNoEditor:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Local/CPPFPS/Saved/SaveGames:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1164940:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1164940:
      when:
        - os: windows
    <winLocalAppData>/CPPFPS/Saved/Config/WindowsNoEditor:
      when:
        - os: windows
    <winLocalAppData>/CPPFPS/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: trepang2
Turbo Dismount 2:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2280350:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2280350:
      when:
        - os: windows
  id:
    lutris: turbo-dismount-2
Until Dawn:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/2172010:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Bates/Saved/Config/Windows:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/Bates/Saved/SaveGames:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/2172010:
      when:
        - os: windows
    <winDocuments>/My Games/Bates/Saved/Config/Windows:
      when:
        - os: windows
    <winDocuments>/My Games/Bates/Saved/SaveGames:
      when:
        - os: windows
  id:
    lutris: until-dawn
V Rising:
  files:
    <root>/users/Public/Documents/OnlineFix/1604030:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/Stunlock Studios/VRising/CloudSaves/<storeUserId>:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/Stunlock Studios/VRising/Settings:
      when:
        - os: linux
    <winLocalAppDataLow>/Stunlock Studios/VRising/CloudSaves/<storeUserId>:
      when:
        - os: windows
    <winLocalAppDataLow>/Stunlock Studios/VRising/Settings:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/1604030:
      when:
        - os: windows
  id:
    lutris: v-rising
  registry:
    HKEY_CURRENT_USER\Software\Stunlock Studios\VRising: {}
Viewfinder:
  files:
    <root>/users/steamuser/AppData/LocalLow/Sad Owl Studios/Viewfinder:
      when:
        - os: linux
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/1382070:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/1382070:
      when:
        - os: windows
    <winLocalAppDataLow>/Sad Owl Studios/Viewfinder:
      when:
        - os: windows
  id:
    lutris: viewfinder
  registry:
    HKEY_CURRENT_USER\SOFTWARE\Sad Owl Studios\Viewfinder: {}
Warhammer 40,000 Space Marine II:
  files:
    <root>/users/steamuser/AppData/Local/Saber/Space Marine 2/storage/steam/user/<storeUserId>/Main/config:
      when:
        - os: linux
    <winLocalAppData>/Saber/Space Marine 2/storage/steam/user/<storeUserId>/Main/config:
      when:
        - os: windows
  id:
    lutris: warhammer-40000-space-marine-io
Wolfenstein The New Order:
  files:
    <root>/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/201810:
      when:
        - os: linux
    <root>/users/steamuser/Documents/My Games/MachineGames/Wolfenstein The New Order/base:
      when:
        - os: linux
    <winAppData>/Goldberg SteamEmu Saves/201810:
      when:
        - os: windows
    <winDocuments>/My Games/MachineGames/Wolfenstein The New Order/base:
      when:
        - os: windows
  id:
    lutris: wolfenstein-the-new-order
_Default:
  files:
    /run/media/ripsawuk/Vault/_setup/_main_prefix/drive_c/users/Public/Documents/EMPRESS:
      when:
        - os: linux
    /run/media/ripsawuk/Vault/_setup/_main_prefix/drive_c/users/Public/Documents/Steam:
      when:
        - os: linux
    /run/media/ripsawuk/Vault/_setup/_main_prefix/drive_c/users/steamuser/AppData/Roaming/GSE Saves/settings:
      when:
        - os: linux
    /run/media/ripsawuk/Vault/_setup/_main_prefix/drive_c/users/steamuser/AppData/Roaming/Goldberg EOS Emu Saves/settings:
      when:
        - os: linux
    /run/media/ripsawuk/Vault/_setup/_main_prefix/drive_c/users/steamuser/AppData/Roaming/Goldberg SteamEmu Saves/settings:
      when:
        - os: linux
    <winAppData>/GSE Saves/settings:
      when:
        - os: windows
    <winAppData>/Goldberg EOS Emu Saves/settings:
      when:
        - os: windows
    <winAppData>/Goldberg SteamEmu Saves/settings:
      when:
        - os: windows
    <winPublic>/Documents/EMPRESS:
      when:
        - os: windows
    <winPublic>/Documents/Steam:
      when:
        - os: windows
iRacing Arcade:
  files:
    <root>/users/Public/Documents/OnlineFix/3226450:
      when:
        - os: linux
    <root>/users/steamuser/AppData/LocalLow/Original Fire Games/iRacing Arcade:
      when:
        - os: linux
    <winLocalAppDataLow>/Original Fire Games/iRacing Arcade:
      when:
        - os: windows
    <winPublic>/Documents/OnlineFix/3226450:
      when:
        - os: windows
  id:
    lutris: iracing-arcade
